.cmsRow {
	width: 1140px;
	margin: 20px 0;
}

.mrec1, .mrec2, .mrec3 {
    float : left;
    position : relative;
	margin : 0 20px;
}

.mrec1 {
    width : 340px;
}

.mrec2 {
	width : 720px;
}

.mrec3 {
	width : 1100px;
}

.cmsBox {
    position : relative;
	top:50px;
	margin-bottom:40px;
}

.cmsBoxLine {
	position:absolute; top:50px; left:-20px; height:160px; width:1px; border-left:1px solid #D5F0F9;
}

.static {
    position : relative;
}

.cmsRow > div > .static {
	height: 215px;
}

.static > img {
    position : absolute;
	top : 50px;
	left : 0px;
	height : 160px;
	width : 120px;
}

.static > .title {
    position : absolute;
    top : 10px;
    left: 15px;
    height : 35px;
    width : 270px;
}

.static > .content {
    position : absolute;
	top : 50px;
	left : 140px;
	width : 200px;
    height : 150px;
}

.static > .content.noimg {
	left : 0px;
}

.static > .link {
    position : absolute;
    bottom : 10px;
    left : 125px;
    width : 160px;
    height : 20px;
}
